Bug 979711 - [abrt] WARNING: at lib/list_debug.c:33 __list_add+0xbe/0xd0()
[abrt] WARNING: at lib/list_debug.c:33 __list_add+0xbe/0xd0()
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
abrt_hash:608c290734c1679903c1aea69e6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-29 15:25 EDT by Teoman ONAY
Modified: 2014-02-05 17:01 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:01:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (252.04 KB, text/plain)
2013-06-29 15:25 EDT, Teoman ONAY
no flags Details

  None (edit)
Description Teoman ONAY 2013-06-29 15:25:15 EDT
Description of problem:
Install 2 servers under KVM

Additional info:
reporter:       libreport-2.1.4
WARNING: at lib/list_debug.c:33 __list_add+0xbe/0xd0()
Hardware name: Latitude E6410
list_add corruption. prev->next should be next (ffff88010874cbd8), but was ffff8800b1d6b300. (prev=ffff88011d2a0928).
Modules linked in: ebtable_nat xt_CHECKSUM bridge stp llc fuse ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep snd_hda_codec_hdmi snd_hda_codec_idt iTCO_wdt iTCO_vendor_support ppdev dell_wmi sparse_keymap arc4 dell_laptop dcdbas iwldvm mac80211 acpi_cpufreq mperf coretemp microcode snd_hda_intel snd_hda_codec btusb iwlwifi snd_hwdep bluetooth snd_seq snd_seq_device snd_pcm lpc_ich cfg80211 mfd_core intel_ips i2c_i801 snd_page_alloc rfkill snd_timer e1000e snd soundcore ptp mei pps_core parport_pc parport vhost_net tun macvtap macvlan kvm_intel kvm uinput nouveau mxm_wmi crc32_pclmul crc32c_intel i2c_algo_bit ghash_clmulni_intel drm_kms_helper ttm sdhci_pci drm sdhci firewire_ohci firewire_core mmc_core crc_itu_t i2c_core wmi video
Pid: 694, comm: Xorg Not tainted 3.9.6-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105ef85>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f066>] warn_slowpath_fmt+0x46/0x50
 [<ffffffff81316fae>] __list_add+0xbe/0xd0
 [<ffffffffa00e5104>] ttm_dma_populate+0x3a4/0x9f0 [ttm]
 [<ffffffff8118722c>] ? kmem_cache_alloc_trace+0x3c/0x220
 [<ffffffff81187e28>] ? __kmalloc+0x208/0x250
 [<ffffffffa00dc1ea>] ? ttm_dma_tt_init+0xea/0x120 [ttm]
 [<ffffffffa01a6f1f>] nouveau_ttm_tt_populate+0x20f/0x270 [nouveau]
 [<ffffffffa01a619e>] ? nouveau_sgdma_create_ttm+0xae/0xf0 [nouveau]
 [<ffffffffa00dbd3e>] ttm_tt_bind+0x3e/0x70 [ttm]
 [<ffffffffa00de14f>] ttm_bo_handle_move_mem+0x57f/0x610 [ttm]
 [<ffffffffa01a583c>] ? nouveau_gart_manager_new+0x3c/0x80 [nouveau]
 [<ffffffffa00ded00>] ? ttm_bo_mem_space+0x180/0x360 [ttm]
 [<ffffffffa00deff7>] ttm_bo_move_buffer+0x117/0x130 [ttm]
 [<ffffffffa00df0aa>] ttm_bo_validate+0x9a/0x110 [ttm]
 [<ffffffffa00df41e>] ttm_bo_init+0x2fe/0x3c0 [ttm]
 [<ffffffffa01a78ce>] nouveau_bo_new+0x1de/0x2c0 [nouveau]
 [<ffffffffa01a6ba0>] ? nv10_bo_put_tile_region+0x70/0x70 [nouveau]
 [<ffffffffa01a9d38>] nouveau_gem_new+0x68/0x150 [nouveau]
 [<ffffffffa01a9ece>] nouveau_gem_ioctl_new+0xae/0x1b0 [nouveau]
 [<ffffffffa0087483>] drm_ioctl+0x4d3/0x580 [drm]
 [<ffffffffa01a9e20>] ? nouveau_gem_new+0x150/0x150 [nouveau]
 [<ffffffff811b1827>] do_vfs_ioctl+0x97/0x580
 [<ffffffff812a15ea>] ? inode_has_perm.isra.32.constprop.62+0x2a/0x30
 [<ffffffff812a2c77>] ? file_has_perm+0x97/0xb0
 [<ffffffff811b1da1>] sys_ioctl+0x91/0xb0
 [<ffffffff8166a5d9>] system_call_fastpath+0x16/0x1b

Potential duplicate: bug 979529
Comment 1 Teoman ONAY 2013-06-29 15:25:27 EDT
Created attachment 766939 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 09:12:07 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 17:01:07 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.